@charset "utf-8";/* CSS Document */
a{color:#c3a058;text-decoration:none}
a:hover{color:#454545;text-decoration:none}
#search_div a:hover{color:#c3a058}
:focus{outline:0}
img{border:0;vertical-align:top;max-width:100%}
.cms-outer-container{border-bottom:solid 1px #eee;padding:55px 0 60px}
.cms-inner-container{max-width:1200px;margin:0 auto}
/*Button for page*/
.btn-default{border:solid 1px #ad8532;background:#c3a058;font-family:'graphikmedium';font-size:14px;color:#FFFFFF;display:inline-block;*display:inline;zoom:1;height:40px;text-align:center;line-height:40px;text-decoration:none;text-transform:uppercase;padding:0 20px;box-shadow:0 0 1px transparent;position:relative; -webkit-transition: background-color 2s ease-out;  -moz-transition: background-color 2s ease-out;  -o-transition: background-color 2s ease-out; transition: background-color 2s ease-out;}
.btn-default:hover{background:#ad8532;border-color:#c3a058;color:#FFF;cursor:pointer;}
.btn-default:hover, .btn-default:focus, .btn-default:active{color:#FFF;background:#454545;border:1px solid #454545}
.btn-default-big{/*width:96%;max-width:308px;*/font-size:18px;line-height:40px;height:40px;font-family:'graphikbold';padding:0 30px; }
.btn-default-small{font-size:15px;font-family:'graphikregular';height:50px;line-height:50px;padding:0 82px}
.btn-default-center{display:block;margin:0 auto}
/*Page Title for page*/
.common-title{text-align:center;position:relative;margin:0 0 26px 0;padding:0 0 17px 0}
.common-title.common-single-title{padding:0 0 20px 0}
.common-title:before{content:'';display:block;position:absolute;bottom:0;left:50%;margin-left:-160px;width:320px;height:1px;background:#ebebeb}
.common-title:after{content:'';display:block;position:absolute;bottom:0;left:50%;margin-left:-75px;width:150px;height:1px;background:#c3a058}
.common-title span.icon{position:absolute;left:50%;bottom:-5px;width:11px;height:11px;margin-left:-6px;background:#ffffff;border:solid 1px #c3a058;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;z-index:1}
.common-title .page-title-txt{margin:0;padding:0;display:inline-block;*display:inline;font-family:'graphikbold';font-size:20px;line-height:24px;color:#333333;text-transform:none}
.common-title .page-subtitle{font-family:'graphikregular';font-weight:normal;font-size:13px;line-height:17px;color:#868686;text-transform:none;display:block;margin:5px 0 0}
.common-page-title-left{position:relative;padding:0 0 20px 0;margin:0 0 20px}
.common-page-title-left .common-title-left{font-size:20px;font-family:'graphikbold';line-height:24px;color:#333;margin:0;padding:0;display:inline-block;*display:inline;zoom:1}
.common-page-title-left:before{content:'';display:block;position:absolute;bottom:0;left:0%;width:320px;height:1px;background:#ebebeb}
.common-page-title-left:after{content:'';display:block;position:absolute;bottom:0;left:0;width:150px;height:1px;background:#c3a058}
.common-page-title-left span.icon{position:absolute;left:0;bottom:-4px;width:10px;height:10px;margin-left:0;background:#FFF;border:solid 1px #c3a058;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;z-index:1}
.section-sub-title{font-family:'graphikmedium';font-size:15px;color:#333333;margin:0 0 20px 0;text-transform:uppercase}
.info-txt, p.info-txt{font-family:'graphikregular';font-size:13px;text-align:center;margin:0 auto 30px;max-width:70%}
.info-txt-full, p.info-txt-full{max-width:100%}
.section-subtitle{padding:0 display:inline-block;*display:inline;zoom:1;position:relative;font-family:'graphikregular';font-size:18px;font-weight:normal;color:#333333;padding-bottom:5px;margin-bottom:15px;text-align:center}
.section-subtitle:before{content:"";position: absolute;left: 0;right: 0;margin:0 auto;width:92px;height:1px;display:block;background:#c3a058;bottom: 0}
.section-subtitle:after{content:"";position: absolute;left: 0;right: 0;margin:0 auto;width:0;height:0;display:block;border-bottom:4px solid transparent;border-top:4px solid #c3a058;border-left:4px solid transparent;border-right:4px solid transparent;bottom:-8px}
.adv-container{background:url(../images/main-banner.jpg) 50% 0 no-repeat #f4f4f4;background-size:cover;height:426px}
.adv-container .adv-inner-container{width:695px;height:426px;display:table-cell;vertical-align:middle}
.adv-container h1{margin:0 0 12px 0;padding:0;font-family:'graphikbold';font-size:37px;line-height:48px;color:#333333;text-transform:capitalize}
.adv-container h2{margin:0 0 23px;padding:0;font-family:'graphiklight';font-size:24px;line-height:32px;color:#333333;text-transform:}
.adv-container p{font-size:13px;font-family:'graphikregular';line-height:20px;color:#858585;margin:0 0 26px}
.adv-container .price{margin:0 0 30px;font-family:'graphikmedium';font-size:20px;font-weight:normal;color:#c3a058}
.adv-container .btn-default{font-size:18px;height:40px;line-height:40px;padding:0 30px;font-family:'graphikbold'}
/*--Pop-up contett--*/
.read-more-popup{background:#fafafa;width:auto;max-width:600px;max-height:80%;padding:18px 0 10px 0;display:none}
.read-more-popup.read-more-popup-small{max-width:350px;}
.read-more-popup.small-pop-up{max-width:570px}
.read-more-popup .mCustomScrollbar{max-height:350px;overflow:hidden;padding:0px}
.plus-icon{cursor:pointer;color:#c3a058;font-family:Tahoma, Calibri;font-style:normal}
.read-more-popup .close-btn{position:absolute;top:-12px;right:-10px;background:#000000;height:27px;width:27px;border-radius:50px;padding:2px 7px 3px 8px;color:#ffffff}
.popup_visible .read-more-popup{margin:0 auto;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);top:50%;position:relative;transition:all 0.6s ease 0s;-webkit-animation:expand 1s}
@-webkit-keyframes expand{
    0%{top:0%;bottom:auto}
    100%{top:50%}
}
.pop-up-content{padding:0 20px 0 20px}
.pop-up-content .pop-up-title{margin-bottom:5px;font-family:'graphikmedium';font-size:20px;line-height:24px;color:#000000}
.pop-up-content p{margin-bottom:15px}
/*--Professional Photographer--*/
.professional-photographer{border-bottom:none}
.professional-photographer .cms-inner-container{text-align:center}
.professional-photographer p{margin:0 0 50px 0}
a.link_underline{color:#c3a058;text-decoration:underline}
a.link_underline:hover{color:#454545;text-decoration:none}
a.link_on_title{color:#333}
a.link_on_title:hover{color:#c3a058}
a.ofr_pup{color: #ffffff;text-decoration: underline;}
.hfs_left {float: left;}
.hfs.offer-pop-up-main{max-width: 750px;width: 750px;}
.hfs .pop-up-content{padding: 0;}
.hfs_right {
    float: right;
    width: -moz-calc(100% - 373px);
	width: -webkit-calc(100% - 373px);
	width: -o-calc(100% - 373px);
	width: calc(100% - 373px);
	text-align: center;
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	color: #353230;
	padding-top: 70px;
}
.hfs_left {
    float: left;
    width: 373px;
}
.pop-up-content p.hfs_suc{
	color: #c5a059;
	font-size: 18px;
		margin-bottom: 25px;
}
.pop-up-content p.hcf_offer {
	font-size: 40px;
    color: #353230;
    line-height: 1;
}
.pop-up-content p.hcf_offer span{
	display: block;
	font-weight: 400;
	font-size: 22px;
}
.pop-up-content p.hcf_offer:after {
    content: '';
    width: 80px;
    height: 1px;
    background: #e5e5e5;
    display: block;
    margin: 15px auto 0;
}
.pop-up-content .hcf_last-txt{
	font-size: 16px;
	margin-bottom: 33px;
}
.pop-up-content .hcf_last-txt b{
	font-weight: 600;
}
.pop-up-content .hcf_last-txt span {
    display: block;
    font-weight: 400;
}
button.hcf_btn.close-btn {
    position: relative;
    height: 46px;
    width: 200px;
    border-radius: 30px;
    background: #c5a059;
    font-family: 'graphikmedium';
    color: #fff;
    font-size: 16px;
    border: 1px solid #c5a059;
}
button.hcf_btn.close-btn:hover{
	border: 1px solid #c5a059;	
}
.hfs.offer-pop-up-main .cls-btn.close-btn{
	background: #c5a059;
	top: 10px;
    right: 10px;
    border-radius: 0;
        height: 24px;
    width: 24px;
    line-height: 22px;
    font-weight: 700; 
}

@media only screen and (max-width:1199px){
.main-container.col1-layout{margin:0px;padding:0px}
.cms-inner-container{padding:0 15px}
.adv-container{background-position:70% 0}
.adv-container .cms-inner-container{background:-moz-linear-gradient(left, rgba(221,221,221,0) 0%, rgba(221,221,221,0.85) 22%, rgba(221,221,221,0.83) 49%, rgba(221,221,221,0.8) 100%);background:-webkit-linear-gradient(left, rgba(221,221,221,0) 0%,rgba(221,221,221,0.85) 22%,rgba(221,221,221,0.83) 49%,rgba(221,221,221,0.8) 100%);background:linear-gradient(to right, rgba(221,221,221,0) 0%,rgba(221,221,221,0.85) 22%,rgba(221,221,221,0.83) 49%,rgba(221,221,221,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00dddddd', endColorstr='#ccdddddd',GradientType=1)}
.read-more-popup{max-width:80%}
}
@media only screen and (max-width:1024px){
.common-page-title-left .common-title-left{font-size:18px}
.common-page-title-left{padding:0 0 15px}
}
@media only screen and (max-width:980px){
.cms-inner-container{padding:0 15px}
}
@media only screen and (max-width:770px){
.main-container.col1-layout .col-main{margin-bottom:0px}
.cms-outer-container{padding:45px 0 50px}
.common-title .page-title-txt{font-size:18px;line-height:20px}
.common-page-title-left{padding:0 0 12px}
.common-page-title-left .common-title-left{padding:0;font-size:16px;line-height:21px}
}
@media only screen and (max-width:767px){

.cms-outer-container{padding:35px 0 40px}
.adv-container{background-image:none;height:auto;padding:30px 0 30px 0;width:100%}
.adv-container .cms-inner-container{background:none;background-image:none;width:100%;height:auto;display:block;width:100%}
.adv-container h1{font-size:20px;line-height:22px;margin-bottom:15px;text-align:center}
.adv-container h2{font-size:18px;line-height:22px;margin-bottom:15px;text-align:center}
.adv-container p{font-size:12px;line-height:18px;margin-bottom:15px;text-align:center}
.adv-container .price{font-size:16px;margin-bottom:15px;text-align:center}
.adv-container .btn-default{max-width:310px;text-align:center;margin:0 auto;display:block;font-size:16px;height:38px;line-height:38px;padding:0 24px}
.info-txt, p.info-txt{margin-bottom:30px;max-width:95%}

.hfs.offer-pop-up-main {
    max-width: 310px;
    width: 100%;
}
.pop-up-content p.hcf_offer{font-size: 30px;}
.hfs_left {
    float: left;
    width: 100%;
    display: none;
}
.hfs_right{width: 100%;padding-top: 10px;}
.hfs .pop-up-content{padding-bottom: 20px;}
.hfs .pop-up-content {
    padding-bottom: 10px;
    max-height: 350px;
    overflow: scroll;
}
.pop-up-content .hcf_last-txt{margin-bottom: 25px;}
.pop-up-content p.hfs_suc{margin-bottom: 10px;margin-top: 10px;}
}
@media only screen and (max-height:480px){
.read-more-popup .mCustomScrollbar{max-height:230px}
}
@media only screen and (max-width:480px){
.common-title .page-title-txt{font-size:16px;line-height:18px}
.section-subtitle{font-size:16px}
.common-title:before{width:280px;margin-left:-140px}
.common-title .page-subtitle{line-height:18px}
.read-more-popup.read-more-popup-small{max-width:80%}
.info-txt, p.info-txt{margin-bottom:20px}
.btn-default{width:100% !important;min-width:100% !important;padding:0 !important;font-size:14px !important;height:38px !important;line-height:38px !important}
.adv-container h1{font-size:18px;margin-bottom:10px}
.adv-container h2{font-size:16px;margin-bottom:10px}
.adv-container p{font-size:12px;margin-bottom:10px;line-height:16px}
.cms-outer-container{padding:25px 0 30px}
.professional-photographer p{margin-bottom:20px}
}